function FileData_Pairs(x)
{
x.t("tibemsmsg_getencoding","tibemsmsg_getencoding");
x.t("tibemsmsg_getencoding","const");
x.t("tibemsmsg_getencoding","function");
x.t("tibemsmsg_getencoding","tibco");
x.t("tibemsmsg_getencoding","using");
x.t("parameter","description");
x.t("properties","names");
x.t("description","message");
x.t("apply","header");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("jms","specification");
x.t("encodings","tibemsmsg_setencoding");
x.t("tibems_status","tibemsmsg_getencoding");
x.t("cobol","call");
x.t("applies","strings");
x.t("tibemsmsg","tibemsmsg_getencoding");
x.t("tibemsmsg","message");
x.t("settings","strings");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","tibemsmsg");
x.t("const","char");
x.t("parameters","parameter");
x.t("strings","message");
x.t("strings","character");
x.t("functions","tibemsbytesmsg_readutf");
x.t("messages","tibemsmsg");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","character");
x.t("purpose","character");
x.t("reference","value");
x.t("tibemsbytesmsg_readutf","tibemsbytesmsg_writeutf");
x.t("tibco","software");
x.t("header","message");
x.t("header","names");
x.t("message","const");
x.t("message","reference");
x.t("message","bodies");
x.t("message","value");
x.t("message","declaration");
x.t("message","character");
x.t("message","encoding");
x.t("bodies","names");
x.t("tibemsbytesmsg_writeutf","exempt");
x.t("value","cobol");
x.t("value","returning");
x.t("value","function");
x.t("value","message");
x.t("value","usage");
x.t("usage","pointer");
x.t("tibemsmsg_setencoding","page");
x.t("declaration","tibems_status");
x.t("extends","jms");
x.t("location","remarks");
x.t("remarks","call");
x.t("page","tibco");
x.t("values","properties");
x.t("values","apply");
x.t("values","functions");
x.t("character","encodings");
x.t("character","encoding");
x.t("specification","encoding");
x.t("call","tibemsmsg_getencoding");
x.t("call","extends");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("exempt","message");
x.t("names","values");
x.t("encoding","applies");
x.t("encoding","settings");
x.t("encoding","header");
x.t("encoding","message");
x.t("encoding","location");
}
